@charset "utf-8";

/* CSS Document */

*{margin:0;
	padding:0;
}

body{background:url(img/bg.jpg) ;
}

#wrap{
	width:940px;
	height:620px;
	margin-right: auto;
	margin-left: auto;
}



.main{height:590px;
	text-align:center;
	margin:0 auto;
	float:left;
}

.foot{height:130px;
float:left;
}

.under{ width:100%;
		text-align:center;
		background:url(img/under.jpg);
		float:left;
}

.box{width:822px;
	margin:0 auto;
	text-align:center;
}


/* 黒背景
------------------------------ */
#ifHeader-black {
	height: 40px;
	padding: 0 10px;
	border-bottom: solid 1px #ccc;
	background-color: #000;
}
#ifHeader-black img {
	float: left;
}
#ifHeader-black #logo {
	float: right;
}
#ifFooter-black {
	text-align: center;
	padding: 5px 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background-color: #000;
}
#ifFooter-black img {
	padding: 8px 0 0 0;
}
#ifFooter-black a {
	color: #fff;
}
